/*Каркас*/

body,p,div,span{padding:0px;margin:0px;font-size:12px;font-family:Arial;}

body{background:#edeef2;}

a{color:#195c89;}

a:hover{color:#a76e33;text-decoration:none;}

a:focus, a:hover, a:active {outline:none}

button:focus{border:none !important;}

.tabbrowser-tab >  .tab-image-middle > .tab-text{

border:none !important;

}

.tabbrowser-tab:focus > .tab-image-middle > .tab-text{

border:none !important;

}

.head_vacancy{font-family:Arial;font-size:14px;color:#a76e33;font-weight:bold;}

/*MENU------------------------------------------------------*/

div#menutop{background:url(/img/menu2.jpg) no-repeat;background-position:0px 2px;height:14px;font-size:0px;margin:0px 0px 20px 0px;font-size:12px;font-family:Verdana;}

div#menutop a{text-decoration:none;}

div#menutop a div{border:solid #edeef2;border-width:0px 0px 0px 0px;margin:0px;padding:0px;font-size:12px;font-family:Verdana;}

a#menu1 div{height:15px;width:95px;cursor:pointer;}

/*a#menu1:hover div{background:url(/img/menu2.jpg) no-repeat;background-position:-20px -35px;}

a#menu1.activ div{background:url(/img/menu2.jpg) no-repeat;background-position:-20px -35px;}

a#menu1.ractiv div{background:url(/img/menu2.jpg) no-repeat;background-position:-20px -35px;}*/

a#menu2 div{height:15px;width:68px;cursor:default;}

/*a#menu2:hover div{background:url(/img/menu2.jpg) no-repeat;background-position:-153px -35px;}

a#menu2.activ div{background:url(/img/menu2.jpg) no-repeat;background-position:-153px -35px;}

a#menu2.ractiv div{background:url(/img/menu2.jpg) no-repeat;background-position:-153px -35px;}*/

a#menu3 div{height:15px;width:59px;cursor:default;}

/*a#menu3:hover div{background:url(/img/menu2.jpg) no-repeat;background-position:-267px -35px;}

a#menu3.activ div{background:url(/img/menu2.jpg) no-repeat;background-position:-267px -35px;}

a#menu3.ractiv div{background:url(/img/menu2.jpg) no-repeat;background-position:-267px -35px;}*/

a#menu4 div{height:15px;width:58px;cursor:default;}

/*a#menu4:hover div{background:url(/img/menu2.jpg) no-repeat;background-position:-369px -35px;}

a#menu4.activ div{background:url(/img/menu2.jpg) no-repeat;background-position:-369px -35px;}

a#menu4.ractiv div{background:url(/img/menu2.jpg) no-repeat;background-position:-369px -35px;}*/

a#menu5 div{height:15px;width:71px;cursor:pointer;}

/*a#menu5:hover div{background:url(/img/menu2.jpg) no-repeat;background-position:-469px -35px;}

a#menu5.activ div{background:url(/img/menu2.jpg) no-repeat;background-position:-469px -35px;}

a#menu5.ractiv div{background:url(/img/menu2.jpg) no-repeat;background-position:-469px -35px;}*/

a#menu6 div{height:15px;width:75px;cursor:pointer;}

/*a#menu6:hover div{background:url(/img/menu2.jpg) no-repeat;background-position:-572px -35px;}

a#menu6.activ div{background:url(/img/menu2.jpg) no-repeat;background-position:-572px -35px;}

a#menu6.ractiv div{background:url(/img/menu1.jpg) no-repeat;background-position:-572px -35px;}*/

a#menu7 div{height:15px;width:75px;cursor:pointer;}

/*a#menu7:hover div{background:url(/img/menu1.jpg) no-repeat;background-position:-679px -35px;}

a#menu7.activ div{background:url(/img/menu1.jpg) no-repeat;background-position:-679px -35px;}*/

a#menu8 div{height:15px;width:14px;cursor:pointer;}

/*a#menu8:hover div{background:url(/img/menu2.jpg) no-repeat;background-position:-821px -35px;}

a#menu8.activ div{background:url(/img/menu2.jpg) no-repeat;background-position:-821px -35px;}

a#menu8.ractiv div{background:url(/img/menu1.jpg) no-repeat;background-position:-821px -35px;}*/

a#menu9 div{height:15px;width:14px;cursor:pointer;}

/*a#menu9:hover div{background:url(/img/menu2.jpg) no-repeat;background-position:-865px -35px;}

a#menu9.activ div{background:url(/img/menu2.jpg) no-repeat;background-position:-865px -35px;}

a#menu9.ractiv div{background:url(/img/menu2.jpg) no-repeat;background-position:-865px -35px;}*/

a#menu10 div{height:15px;width:18px;cursor:pointer;}

/*a#menu10:hover div{background:url(/img/menu2.jpg) no-repeat;background-position:-913px -35px;}

a#menu10.activ div{background:url(/img/menu2.jpg) no-repeat;background-position:-913px -35px;}

a#menu10.ractiv div{background:url(/img/menu2.jpg) no-repeat;background-position:-913px -35px;}*/

a.mainsubmenu:hover{text-decoration:none;color:#a76e33}

div.menu_big{position:absolute;padding-top:35px;border:0px solid red;background:#edeef2;display:none;margin-top:13px;margin-left:-22px;}

div.menu_big p{color:#195c89;font-family:Tahoma;font-size:11px;text-decoration:none;padding:0px 20px 13px 10px;font-weight:bold;}

div#menutop div.menu_big p a{color:#195c89;font-family:Tahoma;font-size:11px;text-decoration:underline;font-weight:normal;}

div#menutop div.menu_big p a:hover{text-decoration:none;color:#a76e33;}



p.submenu{padding:20px 75px 0px 20px;}

p.submenu a{color:#195c89;font-family:Arial;font-size:12px;text-decoration:underline;}

p.submenu a.activ{color:#a76e33;font-family:Arial;font-size:12px;text-decoration:none;}

p.submenu a:hover{color:#a76e33;text-decoration:none;}

p.submenu a.activ:hover{color:#a76e33;text-decoration:none;}

a.select{text-decoration:none;color:#a76e33;}

table#specinrazdel{width:597px;height:167px;background:url(/img/bgspecrazdel.jpg) no-repeat top left;margin:10px;}

a#prev div{width:32px;height:32px;background:url(/img/specbuttons.jpg) no-repeat;background-position:0px 0px;}

a#prev:hover div{background-position:0px -32px;}

a#prev:active div{background-position:0px -64px;}

a#next div{width:32px;height:32px;background:url(/img/specbuttons.jpg) no-repeat;background-position:-32px 0px;}

a#next:hover div{background-position:-32px -32px;}

a#next:active div{background-position:-32px -64px;}

div.specrazdel ul li{width:200px;font-family:Arial;font-size:11px;color:#676767;margin-right:15px;margin-left:15px;}

div.specrazdel ul li a{font-family:Arial;font-size:12px;color:#2c5672;text-decoration:underline}

div.specrazdel ul li a:hover{text-decoration:none;color:#a76e33;}





div.head_razdel{font-family:Georgia;font-size:20px;color:#2c5672;margin:16px 0px 17px 40px;}



div.text_razdel{font-family:Arial;font-size:12px;color:#000000;text-align:justify;}

div.text_razdel p{font-family:Arial;font-size:12px;color:#000000;padding:0px 20px 0px 20px;text-indent:20px;text-align:justify;margin:0px;}

div.text_razdel h1{font-family:Arial;font-size:14px;color:#a76e33;font-weight:bold;padding:0px 20px 0px 20px;text-indent:20px;text-align:justify;margin:0px;}

h1{font-family:Arial;font-size:14px;color:#a76e33;font-weight:bold;padding:0px 20px 0px 20px;text-indent:20px;text-align:justify;margin:0px;}

div.name_partner{font-family:Arial;font-size:14px;color:#a76e33;font-weight:bold;margin:0px 0px 10px 0px;}

a.link_partner{font-family:Arial;font-size:12px;color:#195c89;font-weight:normal;margin:0px;font-style:italic;}

div.text_razdel h2{font-family:Georgia;font-size:14px;color:#2c5672;padding:0px 20px 17px 20px;text-indent:20px;text-align:justify;font-style:italic;font-weight:normal;background:#f9f9f9 url(/img/bgh2bottom.jpg) no-repeat bottom left;margin:0px;}

h2{font-family:Georgia;font-size:14px;color:#2c5672;padding:0px 20px 17px 20px;text-indent:20px;text-align:justify;font-style:italic;font-weight:normal;background:#f9f9f9 url(/img/bgh2bottom.jpg) no-repeat bottom left;margin:0px;}

div.toph2{height:17px;background:url('/img/bghtop.jpg') no-repeat top left;width:100%}

div.text_razdel div.toph2{height:17px;background:url('/img/bghtop.jpg') no-repeat top left;}



ul li{list-style-image:url('/img/tire.gif');list-style-position:outside;margin:0px;text-indent:0px;padding:0px;margin-left:40px;}

ol li{list-style-position:outside;margin:0px;text-indent:0px;padding:0px;margin-left:40px;}

ul{margin:0px;text-indent:0px;padding:0px 0px 0px 23px;}

ol{margin:0px;text-indent:0px;padding:0px 0px 0px 23px;}



div.text_prj_razdel{font-family:Arial;font-size:12px;color:#000000;text-align:justify;}

div.text_prj_razdel p{font-family:Arial;font-size:12px;color:#000000;padding:0px 20px 0px 20px;text-indent:20px;text-align:justify;margin:0px;}

div.text_prj_razdel h1{font-family:Arial;font-size:14px;color:#a76e33;font-weight:bold;padding:0px 20px 0px 20px;text-indent:20px;text-align:justify;margin:0px;}



p.linkprj{ font-size: 11px;font-family: Arial, Helvetica, sans-serif;color:#a76e33;font-weight:normal;margin:25px 0px 10px 40px;}

p.linkprj a{ font-size: 11px;font-family: Arial, Helvetica, sans-serif;color:#195c89;font-weight:normal;text-decoration:underline;}

p.linkprj a:hover{text-decoration:none;}

.massprj{margin:0px 15px 15px 15px;}

.massprj tr th{font-size: 12px;font-family: Arial, Helvetica, sans-serif;color:#676767;font-weight:normal;text-align:left;}

.massprj tr td{font-size: 12px;font-family: Arial, Helvetica, sans-serif;color:#676767;font-weight:normal;text-align:left;}

.massprj tr td a{font-size: 12px;font-family: Arial, Helvetica, sans-serif;color:#376483;font-weight:normal;text-align:left;}

.massprj tr td a:hover{text-decoration:none;}

.massprj tr td.n{font-size: 12px;font-family: Arial, Helvetica, sans-serif;color:#000000;font-weight:bold;text-align:left;}

table.menuplace{border:1px solid #a1aab1;background:#f3f3f3;margin:0px 0px 0px 20px;}

table.menuplace tr td{font-size:14px;color:#000000;font-weight:bold;height:40px;text-align:center;}

table.menuplace tr td a{font-size:14px;color:#376483;font-weight:normal;text-decoration:underline;}

table.menuplace tr td a.select{font-size:14px;color:#a76e33;font-weight:normal;text-decoration:none;border:0px;}

table.menuplace tr td a:hover{text-decoration:none;color:#a76e33;}

table.menuplace tr td.activ{background:#E8438F;cursor:pointer;}

table.menuplace tr td.activ{background:#E8438F;cursor:pointer;}

table.parametre{table-layout:fixed;margin:30px 0px 30px 20px;border:1px solid #B8C0C7;}

table.parametre tr th{background:#dcdfe2;font-size:12px;text-align:left;height:40px;padding-left:10px;border:1px solid #B8C0C7;}

table.parametre tr td{font-size:11px;text-align:left;padding:2px 10px 2px 10px;border:1px solid #E4E7E7;border-right-color:#B8C0C7;}

table.parametre tr td.tt{font-size:12px;font-weight:bold;border-top-color:#B8C0C7;}

table.parametre tr td input{font-size:11px;text-align:left;width:435px;}

/*Фотки*/



/*SEARCH*/

div.selobl{height:30px;margin:5px 0px 0px 10px;cursor:pointer;}

div.seloblactiv{height:30px;margin:5px 0px 0px 10px;cursor:pointer;}

div.selobl span.left{background:none;background-position:0px 1px;padding:8px 0px 12px 9px;font-size:11px;font-family:Arial;}

div.selobl span.center{background:none; background-position:-10px 1px;padding:8px 0px 12px 0px;font-size:11px;font-family:Arial;color:#000000;}

div.selobl span.right{background:none; background-position:-90px 1px;padding:8px 20px 12px 0px;font-size:11px;font-family:Arial;}

div.seloblactiv span.left{background:url(/img/selectobl.jpg) no-repeat;background-position:0px 1px;padding:8px 0px 12px 9px;font-size:11px;font-family:Arial;}

div.seloblactiv span.center{background:url(/img/selectobl.jpg) no-repeat; background-position:-10px 1px;padding:8px 0px 12px 0px;font-size:11px;font-family:Arial;color:#2c5672;}

div.seloblactiv span.right{background:url(/img/selectobl.jpg) no-repeat; background-position:-90px 1px;padding:8px 20px 12px 0px;font-size:11px;font-family:Arial;}

p.nosel{padding:0px 0px 4px 22px;margin-bottom:2px;background:url(/img/check.jpg) no-repeat;background-position:0px 1px;font-size:11px;font-family:Arial;cursor:pointer;}

p.sel{padding:0px 0px 4px 22px;margin-bottom:2px;background:url(/img/check.jpg) no-repeat;background-position:0px -84px;font-size:11px;font-family:Arial;cursor:pointer;}

input.search{width:72px;font-size:18px;font-family:Arial;background:url(/img/bginput.jpg) no-repeat top left;border:none;margin:0px;height:27px;line-height:27px;}

table.searchtable{margin-left:10px;margin-top:0px;margin-bottom:0px;}

table.searchtable tr.hover{background:#dfe0e4;}

table.searchtable tr th{padding:0px 0px 20px 0px;font-family:Arial;font-size:11px;color:#5c5c5c;font-weight:bold;text-align:left;background:url(/img/bgtable.jpg) repeat-x;background-position:0px 23px;}

table.searchtable tr td{padding:4px 0px 4px 0px;font-family:Arial;font-size:11px;color:#000000;}

table.searchtable tr td.border{border-bottom:1px solid #bfbfbf;border-top:1px solid #ffffff;padding:0px;}

a#searchbutton div{width:125px;height:45px;background:url(/img/searchbutton.jpg) no-repeat;background-position:-2px -2px;}

a#searchbutton:hover div{width:125px;height:45px;background:url(/img/searchbutton.jpg) no-repeat;background-position:-2px -70px;}

a#searchbutton:active div{width:125px;height:45px;background:url(/img/searchbutton.jpg) no-repeat;background-position:-2px -138px;}

a.clearsearch{border-bottom:1px dashed #195c89;color:#195c89;text-decoration:none;}

a.clearsearch:hover{border-bottom:1px dashed #edeef2;}

/*SEARCH*/







#backimagebox{position:absolute;top:0px;left:0px;background:#000000;display:none;z-index:150;width:0px;height:0px;opacity:0.1;filter:alpha(opacity=10);}

#backplanbox{position:absolute;top:0px;left:0px;background:#000000;display:none;z-index:150;width:0px;height:0px;opacity:0.1;filter:alpha(opacity=10);}

#backvideobox{position:absolute;top:0px;left:0px;background:#000000;display:none;z-index:150;width:0px;height:0px;opacity:0.1;filter:alpha(opacity=10);}

#videobox{position:absolute;top:0px;left:0px;display:none;z-index:152;width:505px;height:425px;background:url(/img/videobg.png) no-repeat top left;}

#contentvideo{width:495px;height:395px;margin:5px;}

#closevideo{cursor:pointer;width:23px;height:20px;margin-left:482px;;}

#tempbox{position:absolute;top:-300px;left:0px;width:100px;height:250px;visibility:hidden;}



#preloader{width:20px;height:20px;background:url(/img/loading.gif) no-repeat;position:absolute;top:0px;left:0px;display:none;z-index:153;}

#descimage{height:20px;position:absolute;top:0px;left:0px;display:none;z-index:154;}

#textdesc{font-family:Trebuchet MS;font-size:14px;color:#ffffff;font-style:italic;}

#numdesc{font-family:Trebuchet MS;font-size:14px;color:#9fc0ff;font-style:italic;}

#closephoto{background:url(/img/closephoto.jpg) no-repeat bottom left;cursor:pointer;width:23px;height:20px;}

#closephoto2{background:url(/img/closephoto.jpg) no-repeat bottom left;cursor:pointer;width:23px;height:20px;position:absolute;display:none;z-index:154;}

#backphotobox{position:absolute;top:0px;left:0px;opacity:0.8;filter:alpha(opacity=80);background:#000000;display:none;z-index:150;width:0px;height:0px;}

#borderbox{position:absolute;top:0px;left:0px;display:none;z-index:151;width:0px;height:0px;}

#borderplanbox{position:absolute;top:0px;left:0px;display:none;z-index:151;width:0px;height:0px;}

#imagebox{position:absolute;top:0px;left:0px;display:none;z-index:152;width:100px;height:100px;}

#prevnext{width:100px;height:100px;border:none;left:0px;top:-300px;position:absolute;z-index:153;cursor:pointer;visibility:hidden;background:url(/img/fff.gif);}

/*Фотки*/

.style1{

    color: #333333;

    font-size: 12px;

    font-family: Arial, Helvetica, sans-serif;

    padding-top: 5px;

    padding-right: 10px;

    padding-bottom: 5px;

    padding-left: 10px;

}

.style1 sup{font-size:10px;}



.style15 {

    color: #8F8F8F;

    font-weight: bold;

    font-size: 13px;

}

.style19 {color: #666666}



.style18 {

    color: #333333;

    padding: 0px;

}

#listmassiv a{font-family:Arial;font-size:12px;color:#2c5774;cursor:pointer;text-decoration:underline;}

#listmassiv a:hover{text-decoration:none;}

#listmassiv a.delbutton{font-family:Arial;font-size:0px;color:#2c5774;cursor:pointer;text-decoration:none;}

.cooltd {background: #f7f7f7;}

.cooltd:hover {background: #e8438f;}

.date{font-size:13px;font-weight:normal;margin-top:20px;margin-bottom:5px;font-family:Arial;}

a.head{font-family:Arial;font-size:12px;color:#2c5774;cursor:pointer;border-bottom:1px dashed #2c5774;text-decoration:none;}

a.head:hover{border-bottom:1px dashed #edeef2;color:#a76e33;}

a.selpage{font-family:Arial;font-size:12px;color:#a76e33;}

a.noselpage{font-family:Arial;font-size:12px;color:#2c5774;}

div.textevent{font-size:12px;font-weight:normal;text-decoration:none;margin-top:8px;text-align:justify;}

a.snaraion{text-decoration:none;font-size:11px;}

a.del{color:red;font-size:11px;cursor:pointer;}

a.snaraion div{background:transparent;width:127px;line-height:17px;font-size:11px;color:#58595a;cursor:pointer;font-family: Arial, Helvetica, sans-serif;}

a.snaraion:hover div{background:url(/images/map/menu.jpg);width:127px;line-height:17px;font-size:11px;color:#5c9701;cursor:pointer;}

table#snamap{table-layout:auto;}

table#snamap tr td{font-size:11px;color:#505050;}

table.text tr td{font-size:12px;color:#505050;}

table#snamap tr td.ss1{border-bottom:#cacccb 1px solid;    font-family: Arial, Helvetica, sans-serif;}

div.text{margin-left:20px;color:#505050;    font-family: Arial, Helvetica, sans-serif;}

div.text p.snahead{font-size:14px;margin:20px 0px 10x 0px;padding:0px;font-weight:bold;color:#505050;font-family: Arial, Helvetica, sans-serif;}

div.text p.snatext{margin:0px;padding:0px;color:#505050;font-family: Arial, Helvetica, sans-serif;}

div#snac{font-size:16px;font-family:Palatino Linotype;color:#000000;width:100px;}

div#snas{font-size:16px;font-family:Palatino Linotype;color:#000000;width:100px;}

/*Карта боковая*/

.lenobl1{background:url(/images/map/mapspb1.jpg) no-repeat;background-position:0px 0px;width:191px;height:137px;}

.lenobl2{background:url(/images/map/mapnv1.jpg) no-repeat;background-position:0px 0px;width:241px;height:171px;}

.lenobl3{background:url(/images/map/maptv1.jpg) no-repeat;background-position:0px 0px;width:191px;height:160px;}

.onmap{position:absolute;border:2px dashed #B8C0C7;background:yellow;opacity:0.4;margin:0px;padding:0px;cursor:pointer;filter:alpha(opacity=40);}

.onmap1{position:absolute;border:2px dashed #B8C0C7;margin:0px;padding:0px;cursor:pointer;}

.onmap1 a{cursor:pointer;}

.onmap1 a div{background:white;opacity:0.1;filter:alpha(opacity=10);}

.onmap1 div{background:white;opacity:0.1;filter:alpha(opacity=10);}

.onmap1 a div.activ{background:yellow;opacity:0.4;filter:alpha(opacity=40);}

.onmap1 div.activ{background:yellow;opacity:0.4;filter:alpha(opacity=40);}

p.text,div.text{

    color: black;

    font-size: 12px;

    font-family: Arial, Helvetica, sans-serif;

    padding-top: 15px;

    padding-right: 10px;

    padding-bottom: 5px;

    padding-left: 0px;

}

#toolbutton{border:none;background:transparent;}

p#pb1{}

p#pb2{font-weight:bold;}

p#pb3{font-style:italic;}

p#pb4{text-decoration:underline;color:#0480C1;}

button.noaciv{border:none;background:transparent;margin:0px 10px 0xp 0px;padding:5px;cursor:pointer;}

button.aciv{border:none;background:#B8C0C7;margin:0px 10px 0xp 0px;padding:5px;cursor:pointer;}



.ss1 div{color: #333333;font-size: 12px;font-family: Arial, Helvetica, sans-serif;}



div#topmain{height:99px;background:url(/img/topmain.jpg) no-repeat top left;}

div.headtopmain{font-family:Georgia;font-size:18px;color:#dccc8e;font-style:italic;text-align:right;width:594px;padding-top:12px;}

div.texttopmain{font-family:Arial;font-size:12px;color:#ffffff;text-align:right;width:594px;margin-top:6px;}



<!--div#servicesmain{height:198px;margin-top:20px;background:url(/img/bgservices.jpg) no-repeat;margin-bottom:18px;} -->
div#servicesmain{height:165px;margin-top:20px;background:url(/img/bgservices1.jpg) no-repeat;margin-bottom:18px;}
div#servicesmain a{text-decoration:none;}

div#servicesmain a div{background:url(/img/services.jpg) no-repeat;height:73px;}

div#servicesmain a#service1 div{background-position:-28px 0px;width:81px;cursor:pointer;}

div#servicesmain a#service2 div{width:75px;cursor:pointer;background-position:-195px 0px;}

div#servicesmain a#service3 div{width:95px;cursor:pointer;background-position:-355px 0px;}

div#servicesmain a#service4 div{width:109px;cursor:pointer;background-position:-520px 0px;}

div#servicesmain a#service5 div{width:95px;cursor:pointer;background-position:-693px 0px;}

div#servicesmain a#service6 div{width:101px;cursor:pointer;background-position:-848px 0px;}

div#servicesmain a#service1:hover div{background-position:-28px -73px;}

div#servicesmain a#service2:hover div{background-position:-195px -73px;}

div#servicesmain a#service3:hover div{background-position:-355px -73px;}

div#servicesmain a#service4:hover div{background-position:-520px -73px;}

div#servicesmain a#service5:hover div{background-position:-693px -73px;}

div#servicesmain a#service6:hover div{background-position:-848px -73px;}

div#servicesmain a p{font-family:Arial;font-size:12px;color:#2c5774;padding-left:3px; font-weight:bold; }

div#servicesmain a:hover p{font-family:Arial;font-size:12px;color:#a76e33;font-weight:bold;}



table.servicetable{table-layout:fixed;margin-left:10px;margin-top:0px;margin-bottom:0px;}

table.servicetable tr.hover{background:#dfe0e4;}

table.servicetable tr th{padding:0px 0px 20px 0px;font-family:Arial;font-size:11px;color:#5c5c5c;font-weight:bold;text-align:left;background:url(/img/bgtable.jpg) repeat-x;background-position:0px 23px;}

table.servicetable tr td{padding:4px 0px 4px 0px;font-family:Arial;font-size:11px;color:#000000;}

table.servicetable tr td.border{border-bottom:1px solid #bfbfbf;border-top:1px solid #ffffff;padding:0px;}

table.servicetable1{table-layout:fixed;margin-left:10px;margin-top:0px;margin-bottom:0px;}

table.servicetable1 tr.hover{background:#dfe0e4;cursor:pointer;}

table.servicetable1 tr th{padding:0px 0px 20px 0px;font-family:Arial;font-size:11px;color:#5c5c5c;font-weight:bold;text-align:left;background:url(/img/bgtable.jpg) repeat-x;background-position:0px 35px;}

table.servicetable1 tr td{padding:4px 0px 4px 0px;font-family:Arial;font-size:11px;color:#000000;}

table.servicetable1 tr td.border{border-bottom:1px solid #bfbfbf;border-top:1px solid #ffffff;padding:0px;}



p.prjhead{font-family:Georgia;font-size:14px;color:#2c5774;}

p.prjtext{font-family:Arial;font-size:12px;color:#676767;margin-top:4px;}

div#bottomprj{background:url(/img/bgprgbottom.jpg) no-repeat bottom left;width:453px;margin:0px;padding:0px 0px 10px 0px;}

* html div#bottomprj{background:url(/img/bgprgbottome.jpg) no-repeat bottom left;width:453px;margin:0px;padding:0px 0px 20px 0px;}



div#prj1 a div{background:url(/img/projects.png) no-repeat;background-position:0px 2px;height:95px;margin:24px 0px 0px 36px;padding:0px 40px 0px 60px;}

div#prj2 a div{background:url(/img/projects.png) no-repeat;background-position:0px -227px;height:90px;margin:0px 0px 0px 36px;padding:0px 40px 0px 60px;}

div#prj3 a div{background:url(/img/projects.png) no-repeat;height:90px;background-position:0px -450px;margin:0px 0px 0px 36px;padding:0px 40px 0px 60px;}

* html div#prj1 a div{background:url(/img/projects.gif) no-repeat;background-position:0px 2px;height:95px;margin:24px 0px 0px 36px;padding:0px 40px 0px 60px;}

* html div#prj2 a div{background:url(/img/projects.gif) no-repeat;background-position:0px -227px;height:90px;margin:0px 0px 0px 36px;padding:0px 40px 0px 60px;}

* html div#prj3 a div{background:url(/img/projects.gif) no-repeat;height:90px;background-position:0px -450px;margin:0px 0px 0px 36px;padding:0px 40px 0px 60px;}

div#prj1 a:hover div{background-position:-516px 2px;}

div#prj1 a:hover p.prjhead,div#prj2 a:hover p.prjhead,div#prj3 a:hover p.prjhead{color:#a76e33;}

div#prj2 a:hover div{background-position:-516px -227px;}

div#prj3 a:hover div{background-position:-518px -450px;}

div#prj1 a{text-decoration:none;}

div#prj2 a{text-decoration:none;}

div#prj3 a{text-decoration:none;}



table.spec{margin:20px 30px 0px 30px;}

table.spec tr td{font-family:Arial;font-size:11px;color:#676767;}

table.spec tr td a{font-family:Arial;font-size:12px;color:#2c5672;text-decoration:underline}

table.spec tr td a:hover{text-decoration:none;color:#a76e33;}



a#banner1 div{width:229px;height:97px;background:url(/img/banner1.jpg) no-repeat;}

a#banner2 div{width:229px;height:97px;background:url(/img/banner2.jpg) no-repeat;}

a#banner1:hover div{background-position:0px -96px;}

a#banner2:hover div{background-position:0px -97px;}

div#sendmessage{background:url(/img/bgwindow.png) no-repeat top left;width:533px;height:604px;position:absolute;display:none;z-index:135;}

div#sendzayavka{background:url(/img/bgwindow2.png) no-repeat top left;width:541px;height:612px;position:absolute;display:none;z-index:136;}

td.head_razdel{font-family:Georgia;font-size:20px;color:#2c5672;}

div.spanhead{font-family:Arial;font-size:12px;color:#a76e33;margin:17px 0px 8px 0px;}

div.spanhead1{font-family:Arial;font-size:12px;color:#a76e33;margin:17px 0px 8px 0px;}

textarea#text_message{width:445px;height:178px;border:1px solid #c0c1c4;overflow:auto;font-family:Arial;font-size:14px;background:#f2f3f6;padding:5px 7px 5px 7px;}

textarea#text_message1{width:445px;height:178px;border:1px solid #c0c1c4;overflow:auto;font-family:Arial;font-size:14px;background:#f2f3f6;padding:5px 7px 5px 7px;}

input.text_message{width:445px;height:30px;border:1px solid #c0c1c4;font-family:Arial;font-size:14px;background:#f2f3f6;text-indent:7px;}

span#error{color:#af1111;}

span#error1{color:#af1111;}

span#selservice{padding-right:14px;background:url(/img/list.jpg) no-repeat right center;font-family:Arial;font-size:12px;color:#2c5672;margin-left:10px;cursor:pointer;}

div#listuslug p{padding:5px 10px;}

div#listuslug p.hover{background:#dedfdf;cursor:pointer;}

#backbannerbox{position:absolute;top:0px;left:0px;background:#000000;display:none;z-index:150;width:0px;height:0px;opacity:0.1;filter:alpha(opacity=10);z-index:134;}



table.bottom{margin-left:75px;}

table.bottom tr td{font-family:Arial;font-size:12px;padding-bottom:30px}

table.bottom tr td span{font-family:Arial;font-size:12px;color:#676767;}

table.bottom tr td a{font-family:Arial;font-size:12px;color:#376483;text-decoration:underline;}

table.bottom tr td a:hover{text-decoration:none;}

/*Вакансии*/

div.city_vacancy{color:#5e5e5e;font-family:Arial;font-size:11px;line-height:18px;}

a.select{border-bottom:1px dashed #195c89;text-decoration:none;font-family:Arial;font-size:11px;color:#195c89;line-height:14px;}

a.select:hover{border-bottom:1px dashed transparent;text-decoration:none;color:#a76e33;}



a.name_vacancy{color:#a76e33;font-family:Arial;font-size:12px;font-weight:bold;line-height:18px;border-bottom:1px dashed #a76e33;text-decoration:none;}

a.name_vacancy:hover{color:#a76e33;font-family:Arial;font-size:12px;font-weight:bold;line-height:18px;border-bottom:1px dashed transparent;text-decoration:none;}

div.desc_vacancy{color:#282828;font-family:Arial;font-size:12px;line-height:18px;margin-top:6px;width:550px;}

table.resume{table-layout:fixed;}

table.resume tr th{color:#b7b7b7;font-family:Arial;font-size:11px;line-height:18px;text-align:left;font-weight:normal}

table.resume tr td input{color:#282828;font-family:Arial;font-size:11px;text-align:left;font-weight:normal;background:#f2f2f2;border:1px solid #b7b7b7;width:140px;height:19px;}

table.resume tr.ans td{color:green;font-family:Arial;font-size:11px;line-height:16px;}

div#answer{height:50px;}

table.answer tr td{color:#282828;font-family:Arial;font-size:11px;background:#edeef2;text-align:center;}

div#ifsend{height:50px;width:550px;display:none;}

.sendresume{border:none;color:#265f9e;font-family:Arial;font-size:11px;text-decoration:underline;cursor:pointer;text-align:left;background:none;}

p.noselcat{font-family:Arial;font-size:11px;color:#313131;margin-left:0px;padding-left:20px;background:url(/img/check.jpg) no-repeat;background-position:0px 1px;height:20px;cursor:pointer;width:85px;}

p.noseldm{font-family:Arial;font-size:11px;color:#313131;margin-left:0px;padding-left:20px;background:url(/img/check.jpg) no-repeat;background-position:0px 1px;height:20px;cursor:pointer;width:50px;}

p.selcat{font-family:Arial;font-size:11px;color:#313131;margin-left:0px;padding-left:20px;background:url(/img/check.jpg) no-repeat;background-position:0px -84px;height:20px;cursor:pointer;width:85px;}

p.seldm{font-family:Arial;font-size:11px;color:#313131;margin-left:0px;padding-left:20px;background:url(/img/check.jpg) no-repeat;background-position:0px -84px;height:20px;cursor:pointer;width:50px;}

input.txt{height:20px;font-size:11px;font-weight:normal;color:#494c4e;font-family:Arial;border:1px solid #91969a;background:#f4f4f6;}

input.txthover{height:20px;font-size:11px;font-weight:normal;color:#494c4e;font-family:Arial;border:1px solid #fda65f;background:#f4f4f6;}

input.txtfocus{height:20px;font-size:11px;font-weight:normal;color:#494c4e;font-family:Arial;border:1px solid #5a5d60;background:#ffffff;}

textarea.txt{height:80px;font-size:11px;font-weight:normal;color:#494c4e;font-family:Arial;border:1px solid #91969a;background:#f4f4f6;overflow:auto;overflow-x:hidden;}

textarea.txthover{height:80px;font-size:11px;font-weight:normal;color:#494c4e;font-family:Arial;border:1px solid #fda65f;background:#f4f4f6;overflow:auto;overflow-x:hidden;}

textarea.txtfocus{height:80px;font-size:11px;font-weight:normal;color:#494c4e;font-family:Arial;border:1px solid #5a5d60;background:#ffffff;overflow:auto;overflow-x:hidden;}

div.list{background:url(/img/list.jpg) no-repeat;width:228px;height:23px;background-position:0px -27px;}

div.listhover{background:url(/img/list.jpg) no-repeat;width:228px;height:23px;cursor:pointer;}

#textrazdel2 div.list p{padding:4px 30px 5px 0px;color:#313131;font-family:Arial;font-size:11px;overflow:hidden;}

#textrazdel2 div.listhover p{padding:4px 30px 5px 0px;color:#fd801b;font-family:Arial;font-size:11px;overflow:hidden;}

div.listopen{position:absolute;background:white url(/img/bgtop.jpg) no-repeat top right;border:1px solid #93979b;padding:0px;margin:0px;width:226px;display:none;z-index:9999;}

div.listopen div.lists{padding:3px 0px 6px 0px;}

#textrazdel2 div.listopen div.lists  p{color:#5f6366;font-family:Arial;font-size:11px;padding:1px 10px 2px 8px;margin:0px;}

#textrazdel2 div.listopen div.lists  p.hover{color:#fda65f;font-family:Arial;font-size:11px;padding:1px 10px 2px 8px;background:#e4e6e8;margin:0px;cursor:pointer;}

div#bg{z-index:108;position:absolute;top:0px;left:0px;display:none;}

#send{background:transparent;border:none;color:#265f9e;font-family:Tahoma;font-size:11px;text-decoration:underline;padding:0px 0px 0px 0px;margin:0px 0px 0px 28px;cursor:pointer;text-align:left;}

/*Конец Вакансии*/



div.head{font-family:Georgia;font-size:16px;color:#ffffff;font-style:italic;margin-left:87px;padding-top:5px;}